[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NETVAERK] VPN med OpenSwan og Ipsec ?



Den tirsdag 20.dec kl. 21:00 skrev Henrik Dige Semark:

Tak....
Men som jeg kan forstå, er den første 100% understøttet af MS Windows XP egen VPN Client, (som er den løsning, som jeg skal bruge) hvor i mod OpenVPN vist kræver at jeg installere en VPN client til win32...

Hvis du _SKAL_ bruge PPTP så kan du lige så godt droppe alt det andet.
Men ellers, så skift serveren ud med en openvpn server, jeg tror endda at
den virker til windows. OpenVPN er nemt.



Men da den første låsning med OpenBSD og poptop kræver at jeg går væk fra min SUSE Linux 10.0, og at den tilmed køre på en usikker port-typpe. Ville jeg egentlig helst beholde både OpenSwan og Ipsec (hvis det ikke er muligt at køre OpenSwna gennem andet) på mit nuværende system. Det ser også ud til at det hele køre, bare ikke opsætningen. så hvis der er en hjælpsom sjæl, som kan fortælle mig, hvordan jeg konfigurere Ipsec, ville det bare være helt perfekt.

Hvad er en usikker port-type ?




JonB


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2006-01-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *